<?php
// config/config.php

// App settings
define('APP_NAME', 'Caerus Tech B.V. Inventory Management System (Beta)');

define('APP_URL', 'http://caerustechinventorysystem.app/ims_delivery/public'); // change if needed




// Database settings
define('DB_HOST', 'localhost');
define('DB_NAME', 'shthnl_ims_delivery');
define('DB_USER', 'shthnl_caerus_ims_user');
define('DB_PASS', 'caerusims00');          // set your password
define('DB_CHARSET', 'utf8mb4');

// Timezone (your timezone is Asia/Manila)
date_default_timezone_set('Asia/Manila');

// Error reporting (DEV only)
ini_set('display_errors', '1');
ini_set('display_startup_errors', '1');
error_reporting(E_ALL);
